//*********************************************
//         SHADER
//*********************************************
//	ID		:	lib1_light.shader
//	Autor	:	tremap
//	Date	:	00.00.0000 (m.d.y)
//	Version	:	0.0.1
//	History	:	none
//	Copyleft:
//*********************************************
//	alpha	:	_a
//	diffuse :	_d
//	height	:	_h
//	normal	:	_n
//	shader	:	_s
//	specular:	_p
//*********************************************
//	INDEX
//	|--	BEAM	-	
//	|--	HALO	-	
//	|--	FLARE	-	
//	|--	CAP		-	
//	|--	CUBE	-	
//	|--	NEON	-	
//	|--	RAMP	-	
//	|--	TRIM	-	
//	|--	WALL	-	
//*********************************************
//
//---------------------------------------------
//-- BEAM
//---------------------------------------------
//
textures/lib1_light/beam01a_s1
{	// yellow
  qer_editorimage textures/lib1_light/blend/beam01a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/beam01a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/beam02a_s1
{	// blue
  qer_editorimage textures/lib1_light/blend/beam02a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/beam02a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/beam03a_s1
{	// red
  qer_editorimage textures/lib1_light/blend/beam03a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/beam03a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/beam04a_s1
{	// green
  qer_editorimage textures/lib1_light/blend/beam04a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/beam04a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/beam05a_s1
{	// green
  qer_editorimage textures/lib1_light/blend/beam05a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/beam05a_d1.tga
    blendFunc add
  }
}
//---------------------------------------------
//-- HALO
//---------------------------------------------
//
textures/lib1_light/halo01a_s1
{	// yellow
  qer_editorimage textures/lib1_light/blend/halo01a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/halo01a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/halo02sa_d1
{	// blue
  qer_editorimage textures/lib1_light/blend/halo02a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/halo02a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/halo03a_s1
{	// red
  qer_editorimage textures/lib1_light/blend/halo03a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/halo03a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/halo04a_s1
{	// green
  qer_editorimage textures/lib1_light/blend/halo04a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/halo04a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/halo05a_s1
{	// green
  qer_editorimage textures/lib1_light/blend/halo05a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/halo05a_d1.tga
    blendFunc add
  }
}
//---------------------------------------------
//-- FLARE
//---------------------------------------------
//
textures/lib1_light/flare01a_s1
{	// yellow
  qer_editorimage textures/lib1_light/blend/flare01a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare01a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare02a_s1
{	// yellow
  qer_editorimage textures/lib1_light/blend/flare02a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare02a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare03a_s1
{	// blue
  qer_editorimage textures/lib1_light/blend/flare03a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare03a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare04a_s1
{	// blue
  qer_editorimage textures/lib1_light/blend/flare04a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare04a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare05a_s1
{	// red
  qer_editorimage textures/lib1_light/blend/flare05a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare05a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare06a_s1
{	// red
  qer_editorimage textures/lib1_light/blend/flare06a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare06a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare07a_s1
{	// white
  qer_editorimage textures/lib1_light/blend/flare07a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare07a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare08a_s1
{	// white
  qer_editorimage textures/lib1_light/blend/flare08a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare08a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare09a_s1
{	// green
  qer_editorimage textures/lib1_light/blend/flare09a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare09a_d1.tga
    blendFunc add
  }
}
textures/lib1_light/flare10a_s1
{	// green
  qer_editorimage textures/lib1_light/blend/flare10a_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/lib1_light/blend/flare10a_d1.tga
    blendFunc add
  }
}
//---------------------------------------------
//-- CAP-LIGHT 32x32
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/cap01a_1k1
{
	qer_editorimage textures/lib1_light/cap01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap01a_3k1
{
	qer_editorimage textures/lib1_light/cap01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap01a_6k1
{
	qer_editorimage textures/lib1_light/cap01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- blue
//---------------------------------------------
textures/lib1_light/cap02a_1k1
{
	qer_editorimage textures/lib1_light/cap02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap02a_3k1
{
	qer_editorimage textures/lib1_light/cap02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap02a_6k1
{
	qer_editorimage textures/lib1_light/cap02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- red
//---------------------------------------------
textures/lib1_light/cap03a_1k1
{
	qer_editorimage textures/lib1_light/cap03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap03a_3k1
{
	qer_editorimage textures/lib1_light/cap03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap03a_6k1
{
	qer_editorimage textures/lib1_light/cap03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- white
//---------------------------------------------
textures/lib1_light/cap04a_1k1
{
	qer_editorimage textures/lib1_light/cap04a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap04a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap04a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap04a_3k1
{
	qer_editorimage textures/lib1_light/cap04a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap04a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap04a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap04a_6k1
{
	qer_editorimage textures/lib1_light/cap04a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap04a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap04a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- green
//---------------------------------------------
textures/lib1_light/cap05a_1k1
{
	qer_editorimage textures/lib1_light/cap05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap05a_3k1
{
	qer_editorimage textures/lib1_light/cap05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cap05a_6k1
{
	qer_editorimage textures/lib1_light/cap05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cap05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cap05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- CUBE-LIGHT 32x32
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/cube01a_1k1
{
	qer_editorimage textures/lib1_light/cube01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube01a_3k1
{
	qer_editorimage textures/lib1_light/cube01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube01a_6k1
{
	qer_editorimage textures/lib1_light/cube01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- blue
//---------------------------------------------
textures/lib1_light/cube02a_1k1
{
	qer_editorimage textures/lib1_light/cube02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube02a_3k1
{
	qer_editorimage textures/lib1_light/cube02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube02a_6k1
{
	qer_editorimage textures/lib1_light/cube02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- red
//---------------------------------------------
textures/lib1_light/cube03a_1k1
{
	qer_editorimage textures/lib1_light/cube03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube03a_3k1
{
	qer_editorimage textures/lib1_light/cube03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube03a_6k1
{
	qer_editorimage textures/lib1_light/cube03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- white
//---------------------------------------------
textures/lib1_light/cube04a_1k1
{
	qer_editorimage textures/lib1_light/cube04a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube04a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube04a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube04a_3k1
{
	qer_editorimage textures/lib1_light/cube04a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube04a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube04a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube04a_6k1
{
	qer_editorimage textures/lib1_light/cube04a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube04a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube04a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- green
//---------------------------------------------
textures/lib1_light/cube05a_1k1
{
	qer_editorimage textures/lib1_light/cube05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube05a_3k1
{
	qer_editorimage textures/lib1_light/cube05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube05a_6k1
{
	qer_editorimage textures/lib1_light/cube05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube05b_1k1
{
	qer_editorimage textures/lib1_light/cube05b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube05b_3k1
{
	qer_editorimage textures/lib1_light/cube05b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/cube05b_6k1
{
	qer_editorimage textures/lib1_light/cube05b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/cube05b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- NEON-LIGHT 64x256
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/neon01a_1k1
{
	qer_editorimage textures/lib1_light/neon01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon01a_3k1
{
	qer_editorimage textures/lib1_light/neon01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon01a_6k1
{
	qer_editorimage textures/lib1_light/neon01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- blue
//---------------------------------------------
textures/lib1_light/neon02a_1k1
{
	qer_editorimage textures/lib1_light/neon02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon02a_3k1
{
	qer_editorimage textures/lib1_light/neon02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon02a_6k1
{
	qer_editorimage textures/lib1_light/neon02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- red
//---------------------------------------------
textures/lib1_light/neon03a_1k1
{
	qer_editorimage textures/lib1_light/neon03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon03a_3k1
{
	qer_editorimage textures/lib1_light/neon03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon03a_6k1
{
	qer_editorimage textures/lib1_light/neon03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- green
//---------------------------------------------
textures/lib1_light/neon05a_1k1
{
	qer_editorimage textures/lib1_light/neon05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon05a_3k1
{
	qer_editorimage textures/lib1_light/neon05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon05a_6k1
{
	qer_editorimage textures/lib1_light/neon05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- yellow
//---------------------------------------------
textures/lib1_light/neon06a_1k1
{
	qer_editorimage textures/lib1_light/neon06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon06a_3k1
{
	qer_editorimage textures/lib1_light/neon06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon06a_6k1
{
	qer_editorimage textures/lib1_light/neon06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- blue
//---------------------------------------------
textures/lib1_light/neon07a_1k1
{
	qer_editorimage textures/lib1_light/neon07a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon07a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon07a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon07a_3k1
{
	qer_editorimage textures/lib1_light/neon07a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon07a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon07a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon07a_6k1
{
	qer_editorimage textures/lib1_light/neon07a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon07a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon07a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- red
//---------------------------------------------
textures/lib1_light/neon08a_1k1
{
	qer_editorimage textures/lib1_light/neon08a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon08a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon08a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon08a_3k1
{
	qer_editorimage textures/lib1_light/neon08a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon08a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon08a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon08a_6k1
{
	qer_editorimage textures/lib1_light/neon08a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon08a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon08a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- green
//---------------------------------------------
textures/lib1_light/neon10a_1k1
{
	qer_editorimage textures/lib1_light/neon10a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon10a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon10a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon10a_3k1
{
	qer_editorimage textures/lib1_light/neon10a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon10a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon10a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon10a_6k1
{
	qer_editorimage textures/lib1_light/neon10a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon10a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon10a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- NEON-LIGHT 64x124
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/neon11a_1k1
{
	qer_editorimage textures/lib1_light/neon11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon11a_3k1
{
	qer_editorimage textures/lib1_light/neon11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon11a_6k1
{
	qer_editorimage textures/lib1_light/neon11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- blue
//---------------------------------------------
textures/lib1_light/neon12a_1k1
{
	qer_editorimage textures/lib1_light/neon12a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon12a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon12a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon12a_3k1
{
	qer_editorimage textures/lib1_light/neon12a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon12a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon12a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon12a_6k1
{
	qer_editorimage textures/lib1_light/neon12a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon12a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon12a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- red
//---------------------------------------------
textures/lib1_light/neon13a_1k1
{
	qer_editorimage textures/lib1_light/neon13a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon13a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon13a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon13a_3k1
{
	qer_editorimage textures/lib1_light/neon13a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon13a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon13a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon13a_6k1
{
	qer_editorimage textures/lib1_light/neon13a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon13a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon13a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- green
//---------------------------------------------
textures/lib1_light/neon15a_1k1
{
	qer_editorimage textures/lib1_light/neon15a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon15a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon15a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon15a_3k1
{
	qer_editorimage textures/lib1_light/neon15a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon15a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon15a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon15a_6k1
{
	qer_editorimage textures/lib1_light/neon15a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon15a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon15a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/neon16a_1k1
{
	qer_editorimage textures/lib1_light/neon16a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon16a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon16a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon16a_3k1
{
	qer_editorimage textures/lib1_light/neon16a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon16a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon16a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/neon16a_6k1
{
	qer_editorimage textures/lib1_light/neon16a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/neon16a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/neon16a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- RAMP-LIGHT 16x256
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/ramp26a_1k1
{
	qer_editorimage textures/lib1_light/ramp26a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp26a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp26a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp26a_3k1
{
	qer_editorimage textures/lib1_light/ramp26a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp26a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp26a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp26a_6k1
{
	qer_editorimage textures/lib1_light/ramp26a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp26a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp26a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- RAMP-LIGHT 32x256
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/ramp01a_1k1
{
	qer_editorimage textures/lib1_light/ramp01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp01a_3k1
{
	qer_editorimage textures/lib1_light/ramp01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp01a_6k1
{
	qer_editorimage textures/lib1_light/ramp01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- blue
//---------------------------------------------
textures/lib1_light/ramp02a_1k1
{
	qer_editorimage textures/lib1_light/ramp02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp02a_3k1
{
	qer_editorimage textures/lib1_light/ramp02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp02a_6k1
{
	qer_editorimage textures/lib1_light/ramp02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- red
//---------------------------------------------
textures/lib1_light/ramp03a_1k1
{
	qer_editorimage textures/lib1_light/ramp03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp03a_3k1
{
	qer_editorimage textures/lib1_light/ramp03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp03a_6k1
{
	qer_editorimage textures/lib1_light/ramp03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- green
//---------------------------------------------
textures/lib1_light/ramp05a_1k1
{
	qer_editorimage textures/lib1_light/ramp05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp05a_3k1
{
	qer_editorimage textures/lib1_light/ramp05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp05a_6k1
{
	qer_editorimage textures/lib1_light/ramp05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/ramp06a_1k1
{
	qer_editorimage textures/lib1_light/ramp06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp06a_3k1
{
	qer_editorimage textures/lib1_light/ramp06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp06a_6k1
{
	qer_editorimage textures/lib1_light/ramp06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/ramp21a_1k1
{
	qer_editorimage textures/lib1_light/ramp21a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp21a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp21a_3k1
{
	qer_editorimage textures/lib1_light/ramp21a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp21a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp21a_6k1
{
	qer_editorimage textures/lib1_light/ramp21a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp21a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- RAMP-LIGHT 64x256
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/ramp11a_1k1
{
	qer_editorimage textures/lib1_light/ramp11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp11a_3k1
{
	qer_editorimage textures/lib1_light/ramp11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp11a_6k1
{
	qer_editorimage textures/lib1_light/ramp11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- blue
//---------------------------------------------
textures/lib1_light/ramp12a_1k1
{
	qer_editorimage textures/lib1_light/ramp12a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp12a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp12a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp12a_3k1
{
	qer_editorimage textures/lib1_light/ramp12a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp12a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp12a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp12a_6k1
{
	qer_editorimage textures/lib1_light/ramp12a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp12a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp12a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- red
//---------------------------------------------
textures/lib1_light/ramp13a_1k1
{
	qer_editorimage textures/lib1_light/ramp13a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp13a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp13a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp13a_3k1
{
	qer_editorimage textures/lib1_light/ramp13a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp13a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp13a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp13a_6k1
{
	qer_editorimage textures/lib1_light/ramp13a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp13a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp13a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//
//-- green
//---------------------------------------------
textures/lib1_light/ramp15a_1k1
{
	qer_editorimage textures/lib1_light/ramp15a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp15a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp15a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp15a_3k1
{
	qer_editorimage textures/lib1_light/ramp15a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp15a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp15a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp15a_6k1
{
	qer_editorimage textures/lib1_light/ramp15a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp15a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp15a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/ramp16a_1k1
{
	qer_editorimage textures/lib1_light/ramp16a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp16a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp16a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp16a_3k1
{
	qer_editorimage textures/lib1_light/ramp16a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp16a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp16a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/ramp16a_6k1
{
	qer_editorimage textures/lib1_light/ramp16a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp16a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/ramp16a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- TRIM-LIGHT 128x128
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/trim01a_1k1
{
	qer_editorimage textures/lib1_light/trim01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim01a_3k1
{
	qer_editorimage textures/lib1_light/trim01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim01a_6k1
{
	qer_editorimage textures/lib1_light/trim01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim01b_1k1
{
	qer_editorimage textures/lib1_light/trim01b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim01b_3k1
{
	qer_editorimage textures/lib1_light/trim01b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim01b_6k1
{
	qer_editorimage textures/lib1_light/trim01b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim01b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- blue
//---------------------------------------------
textures/lib1_light/trim02a_1k1
{
	qer_editorimage textures/lib1_light/trim02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim02a_3k1
{
	qer_editorimage textures/lib1_light/trim02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim02a_6k1
{
	qer_editorimage textures/lib1_light/trim02a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim02b_1k1
{
	qer_editorimage textures/lib1_light/trim02b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim02b_3k1
{
	qer_editorimage textures/lib1_light/trim02b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim02b_6k1
{
	qer_editorimage textures/lib1_light/trim02b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim02b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- red
//---------------------------------------------
textures/lib1_light/trim03a_1k1
{
	qer_editorimage textures/lib1_light/trim03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim03a_3k1
{
	qer_editorimage textures/lib1_light/trim03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim03a_6k1
{
	qer_editorimage textures/lib1_light/trim03a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim03b_1k1
{
	qer_editorimage textures/lib1_light/trim03b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim03b_3k1
{
	qer_editorimage textures/lib1_light/trim03b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim03b_6k1
{
	qer_editorimage textures/lib1_light/trim03b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim03b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- green
//---------------------------------------------
textures/lib1_light/trim05a_1k1
{
	qer_editorimage textures/lib1_light/trim05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim05a_3k1
{
	qer_editorimage textures/lib1_light/trim05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim05a_6k1
{
	qer_editorimage textures/lib1_light/trim05a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim05b_1k1
{
	qer_editorimage textures/lib1_light/trim05b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim05b_3k1
{
	qer_editorimage textures/lib1_light/trim05b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/trim05b_6k1
{
	qer_editorimage textures/lib1_light/trim05b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/trim05b_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//---------------------------------------------
//-- TRIM-LIGHT 128x128
//---------------------------------------------
//
//-- yellow
//---------------------------------------------
textures/lib1_light/wall01a_1k1
{
	qer_editorimage textures/lib1_light/wall01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall01a_3k1
{
	qer_editorimage textures/lib1_light/wall01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall01a_6k1
{
	qer_editorimage textures/lib1_light/wall01a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall01a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall01a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/wall06a_1k1
{
	qer_editorimage textures/lib1_light/wall06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall06a_3k1
{
	qer_editorimage textures/lib1_light/wall06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall06a_6k1
{
	qer_editorimage textures/lib1_light/wall06a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall06a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall06a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/wall11a_1k1
{
	qer_editorimage textures/lib1_light/wall11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall11a_3k1
{
	qer_editorimage textures/lib1_light/wall11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall11a_6k1
{
	qer_editorimage textures/lib1_light/wall11a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall11a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall11a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/wall21a_1k1
{
	qer_editorimage textures/lib1_light/wall21a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall21a_3k1
{
	qer_editorimage textures/lib1_light/wall21a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall21a_6k1
{
	qer_editorimage textures/lib1_light/wall21a_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//-- yellow
//---------------------------------------------
textures/lib1_light/wall21b_1k1
{
	qer_editorimage textures/lib1_light/wall21b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall21b_3k1
{
	qer_editorimage textures/lib1_light/wall21b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/lib1_light/wall21b_6k1
{
	qer_editorimage textures/lib1_light/wall21b_d1.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21b_d1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lib1_light/wall21a_a1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}