//*********************************************
//         SHADER
//*********************************************
//	ID		:	lib3_glass.shader
//	Autor	:	tremap
//	Date	:	00.00.0000 (m.d.y)
//	Version	:	0.0.1
//	History	:	none
//	Copyleft:
//*********************************************
//	alpha	:	_a
//	diffuse :	_d
//	height	:	_h
//	normal	:	_n
//	shader	:	_s
//	specular:	_p
//*********************************************
//
//	uncolor	:	-u
//

//---------------------------------------------
//-- UNCOLORED
//---------------------------------------------
//
//-- glass -- uncolor -- [OK]
//---------------------------------------------
textures/lib3_glass/glass01a-u_s1
{	qer_editorimage textures/lib3_glass/glass00a_d1.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nodamage
	cull disable
	{	map textures/lib3_sfx/blend/reflect01b_d1.tga
		blendfunc GL_ONE GL_ONE
		tcMod scale .5 .5
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
	{	map textures/lib3_glass/glass00a_d1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen const ( 0.1 0.1 0.1 )
		rgbGen identity
	}
	{	map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}
//
//-- crystal -- uncolor -- [OK]
//---------------------------------------------
textures/lib3_glass/crystal00a-u_s1
{	qer_editorimage textures/lib3_glass/crystal00a_d1.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nodamage
	cull disable
	{	map textures/lib3_sfx/blend/reflect02a_d1.tga
		blendfunc GL_ONE GL_ONE
		tcMod scale 1 1
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
	{	map textures/lib3_glass/crystal00a_d1.tga
		blendFunc GL_ONE GL_ONE
	//	rgbGen const ( 0.1 0.1 0.1 )
		rgbGen identity
	}
	{	map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}
//
//-- slick -- uncolor -- [OK]
//---------------------------------------------
//
textures/lib3_glass/slick00a-u_s1
{	qer_editorimage textures/lib3_glass/glass.tga
	qer_trans .5
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nodamage
	surfaceparm slick
		q3map_globaltexture
	cull disable
	{	map textures/lib3_sfx/blend/reflect01b_d1.tga
		blendfunc GL_ONE GL_ONE
		tcMod scale .5 .5
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
	{	map textures/lib3_glass/glass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	//	rgbGen const ( 0.1 0.1 0.1 )
		rgbGen identity
	}
	{	map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}
//---------------------------------------------
//-- CRYSTAL
//---------------------------------------------
//
//-- crystal -- blue
//---------------------------------------------
textures/lib3_glass/crystal02a_s1
{	qer_editorimage textures/lib3_glass/blend/crystal02a_d1.tga
	qer_trans 0.5
		q3map_lightimage textures/lib3_glass/blend/crystal02a_d1.tga
		q3map_globaltexture
		q3map_surfacelight 100
	cull none
	{	map textures/lib3_glass/blend/reflect02a_d1.tga//
		blendfunc GL_ONE GL_ONE
		tcMod scale 1 1
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
	{	map textures/lib3_glass/blend/crystal02b_d1.tga
		blendfunc GL_ONE GL_ONE
		rgbGen const ( 0.1 0.1 0.1 )
		rgbGen identity
	}
}
//
//-- crystal -- red
//---------------------------------------------
textures/lib3_glass/crystal03a_s1
{	qer_editorimage textures/lib3_glass/blend/crystal03a_d1.tga
	qer_trans 0.5
		q3map_lightimage textures/lib3_glass/blend/crystal03a_d1.tga
		q3map_globaltexture
		q3map_surfacelight 100
	cull none
	{	map textures/lib3_glass/blend/reflect02a_d1.tga
		blendfunc GL_ONE GL_ONE
		tcMod scale 1 1
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
	{	map textures/lib3_glass/blend/crystal03b_d1.tga
		blendfunc GL_ONE GL_ONE
		rgbGen const ( 0.1 0.1 0.1 )
		rgbGen identity
	}
}
//
//-- crystal -- green
//---------------------------------------------
textures/lib3_glass/crystal05a_s1
{	qer_editorimage textures/lib3_glass/blend/crystal05a_d1.tga
	qer_trans 0.5
		q3map_lightimage textures/lib3_glass/blend/crystal05a_d1.tga
		q3map_globaltexture
		q3map_surfacelight 100
	cull none
	{	map textures/lib3_glass/blend/reflect02a_d1.tga
		blendfunc GL_ONE GL_ONE
		tcMod scale 1 1
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
	{	map textures/lib3_glass/blend/crystal05b_d1.tga
		blendfunc GL_ONE GL_ONE
		rgbGen const ( 0.1 0.1 0.1 )
		rgbGen identity
	}
}