//*********************************************
//         SHADER
//*********************************************
//	ID		:	lib3_liquid.shader
//	Autor	:	tremap
//	Date	:	00.00.0000 (m.d.y)
//	Version	:	0.0.1
//	History	:	none
//	Copyleft:
//*********************************************
//	alpha	:	_a
//	diffuse :	_d
//	height	:	_h
//	normal	:	_n
//	shader	:	_s
//	specular:	_p
//*********************************************
//
//	uncolor	:	-u
//

//---------------------------------------------
//-- WATER
//---------------------------------------------
//
//-- water -- uncolor -- wave -- [OK]
//---------------------------------------------
textures/lib3_liquid/water01a-u_4s1
{
        qer_editorimage textures/lib3_liquid/blend/hq_water_a.tga
        qer_trans .5
        q3map_globaltexture
        surfaceparm trans
        surfaceparm nonsolid
        surfaceparm water
        tessSize 64
        cull disable
        deformVertexes wave 256 sin 0.5 1.75 .5 .5
        {
            map textures/lib3_liquid/blend/hq_water_a.tga
            blendFunc GL_DST_COLOR GL_ONE
            rgbGen identity
//			tcMod scale .6 .6
            tcMod scroll -.010 .05
        }
        {
            map textures/lib3_liquid/blend/hq_water_b.tga
            blendFunc GL_DST_COLOR GL_ONE
            rgbGen identity
//			tcMod scale .6 .6
            tcMod scroll .05 -.010
        }
        {
            map textures/lib3_liquid/blend/hq_water_c.tga
            blendFunc GL_DST_COLOR GL_ONE
            rgbGen identity
//			tcMod scale .6 .6
            tcMod scroll -.05 .010
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ZERO
            rgbgen identity
        }
}

textures/lib3_liquid/water01a-u_8s1
{
        qer_editorimage textures/lib3_liquid/blend/hq_water_a.tga
        qer_trans .5
        q3map_globaltexture
        surfaceparm trans
        surfaceparm nonsolid
        surfaceparm water
        tessSize 128
        cull disable
        deformVertexes wave 512 sin 0.5 2 .5 .5
        {
            map textures/lib3_liquid/blend/hq_water_a.tga
            blendFunc GL_DST_COLOR GL_ONE
            rgbGen identity
            tcMod scale .5 .5
            tcMod scroll -.006 .03
        }
        {
            map textures/lib3_liquid/blend/hq_water_b.tga
            blendFunc GL_DST_COLOR GL_ONE
            rgbGen identity
            tcMod scale .5 .5
            tcMod scroll .03 -.006
        }
        {
            map textures/lib3_liquid/blend/hq_water_c.tga
            blendFunc GL_DST_COLOR GL_ONE
            rgbGen identity
            tcMod scale .5 .5
            tcMod scroll -.03 .006
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ZERO
            rgbGen identity
        }
}